/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */


/*
 * Field wrappers when the Fences module is enabled.
 */

.field-label { /* The optional label for a field. */
}

.field-FIELDNAME { /* Underscores in field name are replaced with dashes. */
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */

.field { /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */

.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */

.field-type-datetime { /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

.field-type-node-reference {
}

.field-type-user-reference {
}

/*
 * Named fields
 */

.field-name-body {
}

.node-article .field-name-field-image {
  float: left;
  margin: 0 1em 1em 0;
}

.field-name-field-tags {
}

.field-name-field-FIELDNAME { /* Underscores in field name are replaced with dashes. */
}

.field-name-field-speaker-image {
  background: #e9e9e9;
  float: left;
  margin: 0 1em 0.5em 1em;
  padding: 2px;
}
.field-name-field-speaker-image img {
  border: 2px solid #fff;
  vertical-align: middle;
}
@media all and (max-width: 825px) {
  .group-links .field a,
  .field-name-field-focus-bullet-points .field-item {
    font-size: 0.75em;
  }
}
@media all and (max-width: 600px) {
  .field-name-field-speaker-image img {
    width: 140px;
  }
  .expert-speakers .field-name-field-speaker-image img {
    width: auto;
  }
}
.speaker-byline {
  font-weight: bold;
}
.field-name-field-title,
.field-name-field-company-name {
  display: inline-block;
}

/* responsive video */
.video-wrapper {
  float: right;
  margin: 0 0 1em 1em;
  width: 40%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}  
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
  height: 100%;
}
@media all and (max-width: 700px) {
  .video-wrapper {
    float: none;
    margin: 0 0 1em;
    width: 100%;
  }
}